{
  "structure": "HeadData",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "NameKey",
      "type": "string"
    },
    {
      "name": "Init",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    }
  ],
  "count": 22,
  "items": [
    {
      "Id": 0,
      "NameKey": "Data_HeadName_0",
      "Init": 0,
      "Icon": "head_pic_circle000"
    },
    {
      "Id": 1,
      "NameKey": "Data_HeadName_1",
      "Init": 0,
      "Icon": "head_pic_circle001"
    },
    {
      "Id": 2,
      "NameKey": "Data_HeadName_2",
      "Init": 0,
      "Icon": "head_pic_circle002"
    },
    {
      "Id": 3,
      "NameKey": "Data_HeadName_3",
      "Init": 0,
      "Icon": "head_pic_circle003"
    },
    {
      "Id": 4,
      "NameKey": "Data_HeadName_4",
      "Init": 0,
      "Icon": "head_pic_circle004"
    },
    {
      "Id": 5,
      "NameKey": "Data_HeadName_5",
      "Init": 0,
      "Icon": "head_pic_circle005"
    },
    {
      "Id": 6,
      "NameKey": "Data_HeadName_6",
      "Init": 0,
      "Icon": "head_pic_circle006"
    },
    {
      "Id": 7,
      "NameKey": "Data_HeadName_7",
      "Init": 0,
      "Icon": "head_pic_circle007"
    },
    {
      "Id": 8,
      "NameKey": "Data_HeadName_8",
      "Init": 1,
      "Icon": "head_pic_circle008"
    },
    {
      "Id": 9,
      "NameKey": "Data_HeadName_9",
      "Init": 1,
      "Icon": "head_pic_circle009"
    },
    {
      "Id": 10,
      "NameKey": "Data_HeadName_10",
      "Init": 1,
      "Icon": "head_pic_circle010"
    },
    {
      "Id": 11,
      "NameKey": "Data_HeadName_11",
      "Init": 1,
      "Icon": "head_pic_circle011"
    },
    {
      "Id": 12,
      "NameKey": "Data_HeadName_12",
      "Init": 0,
      "Icon": "head_pic_circle012"
    },
    {
      "Id": 13,
      "NameKey": "Data_HeadName_13",
      "Init": 1,
      "Icon": "head_pic_circle013"
    },
    {
      "Id": 14,
      "NameKey": "Data_HeadName_14",
      "Init": 0,
      "Icon": "head_pic_circle014"
    },
    {
      "Id": 15,
      "NameKey": "Data_HeadName_15",
      "Init": 0,
      "Icon": "head_pic_circle015"
    },
    {
      "Id": 16,
      "NameKey": "Data_HeadName_16",
      "Init": 0,
      "Icon": "head_pic_circle016"
    },
    {
      "Id": 17,
      "NameKey": "Data_HeadName_17",
      "Init": 0,
      "Icon": "head_pic_circle017"
    },
    {
      "Id": 18,
      "NameKey": "Data_HeadName_18",
      "Init": 0,
      "Icon": "head_pic_circle018"
    },
    {
      "Id": 19,
      "NameKey": "Data_HeadName_19",
      "Init": 0,
      "Icon": "head_pic_circle019"
    },
    {
      "Id": 20,
      "NameKey": "Data_HeadName_20",
      "Init": 0,
      "Icon": "head_pic_circle020"
    },
    {
      "Id": 21,
      "NameKey": "Data_HeadName_21",
      "Init": 1,
      "Icon": "head_pic_circle021"
    }
  ]
}